{
  "channels": [
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.21.5",
  "conda_private": false,
  "conda_version": "4.10.3",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "parent_recipe": {
      "name": "thrift-split",
      "path": "/tmp/tmp4kof9yn0/recipe",
      "version": "0.15.0"
    },
    "recipe-maintainers": [
      "wesm",
      "msarahan",
      "jakirkham",
      "xhochy"
    ]
  },
  "home": "http://thrift.apache.org",
  "identifiers": [],
  "keywords": [],
  "license": "Apache-2.0",
  "license_file": "LICENSE",
  "root_pkgs": [
    "ca-certificates 2021.7.5 hd43f75c_1",
    "ld_impl_linux-aarch64 2.36.1 h02ad14f_2",
    "libgomp 11.1.0 h3322914_8",
    "libstdcxx-ng 11.1.0 h5eeca4d_8",
    "tzdata 2021a he74cb21_1",
    "_openmp_mutex 4.5 1_gnu",
    "libgcc-ng 11.1.0 h3322914_8",
    "bzip2 1.0.8 hf897c2e_4",
    "c-ares 1.17.2 hf897c2e_0",
    "expat 2.4.1 h3621d8e_0",
    "libev 4.33 h516909a_1",
    "libffi 3.3 h884eca8_2",
    "libiconv 1.16 h6dd45c4_0",
    "libsodium 1.0.18 hb9de7d4_1",
    "ncurses 6.2 h7fd3ca4_4",
    "icu 68.1 h7c1a80f_0",
    "perl 5.32.1 0_hf897c2e_perl5",
    "xz 5.2.5 h6dd45c4_1",
    "lz4-c 1.9.3 h7c1a80f_0",
    "zlib 1.2.11 h516909a_1009",
    "gettext 0.19.8.1 h4454c44_1005",
    "libedit 3.1.20191231 he28a2e2_2",
    "libnghttp2 1.43.0 h097699d_0",
    "libssh2 1.10.0 h1ab2c7b_0",
    "pcre2 10.37 h73360fb_0",
    "readline 8.1 h1a49cc3_0",
    "tk 8.6.11 hd8af866_1",
    "krb5 1.19.2 h4f20351_0",
    "sqlite 3.36.0 hc164836_0",
    "libcurl 7.78.0 hcafe9da_0",
    "python 3.9.7 h4f4e160_0_cpython",
    "appdirs 1.4.4 pyh9f0ad1d_0",
    "asn1crypto 1.4.0 pyh9f0ad1d_0",
    "charset-normalizer 2.0.0 pyhd8ed1ab_0",
    "cloudpickle 1.6.0 py_0",
    "curl 7.78.0 ha8e03fa_0",
    "fsspec 2021.8.1 pyhd8ed1ab_0",
    "heapdict 1.0.1 py_0",
    "idna 3.1 pyhd3deb0d_0",
    "locket 0.2.0 py_2",
    "marshmallow 3.13.0 pyhd8ed1ab_0",
    "natsort 7.1.1 pyhd8ed1ab_0",
    "pycparser 2.20 pyh9f0ad1d_2",
    "pyjwt 2.1.0 pyhd8ed1ab_0",
    "pyparsing 2.4.7 pyh9f0ad1d_0",
    "python_abi 3.9 2_cp39",
    "pytz 2021.1 pyhd8ed1ab_0",
    "pytzdata 2020.1 pyh9f0ad1d_0",
    "six 1.16.0 pyh6c4a22f_0",
    "sortedcontainers 2.4.0 pyhd8ed1ab_0",
    "tabulate 0.8.9 pyhd8ed1ab_0",
    "tblib 1.7.0 pyhd8ed1ab_0",
    "text-unidecode 1.3 py_0",
    "toml 0.10.2 pyhd8ed1ab_0",
    "toolz 0.11.1 py_0",
    "unidecode 1.3.0 pyhd8ed1ab_0",
    "wheel 0.37.0 pyhd8ed1ab_1",
    "zipp 3.5.0 pyhd8ed1ab_0",
    "cffi 1.14.6 py39h460e462_0",
    "chardet 4.0.0 py39ha65689a_1",
    "click 8.0.1 py39ha65689a_0",
    "cytoolz 0.11.0 py39h14843e3_3",
    "docker-pycreds 0.4.0 py_0",
    "git 2.33.0 pl5321h063bab8_0",
    "importlib_resources 5.2.2 pyhd8ed1ab_0",
    "markupsafe 2.0.1 py39h14843e3_0",
    "marshmallow-oneofschema 3.0.1 pyhd8ed1ab_0",
    "msgpack-python 1.0.2 py39hb300cb6_1",
    "mypy_extensions 0.4.3 py39ha65689a_3",
    "packaging 21.0 pyhd8ed1ab_0",
    "partd 1.2.0 pyhd8ed1ab_0",
    "psutil 5.8.0 py39h14843e3_1",
    "pysocks 1.7.1 py39ha65689a_3",
    "python-dateutil 2.8.2 pyhd8ed1ab_0",
    "python-slugify 5.0.2 pyhd8ed1ab_0",
    "ruamel.yaml.clib 0.2.2 py39h14843e3_2",
    "setuptools 57.4.0 py39ha65689a_0",
    "tornado 6.1 py39h14843e3_1",
    "websocket-client 0.57.0 py39ha65689a_3",
    "wrapt 1.12.1 py39h14843e3_3",
    "zict 2.0.0 py_0",
    "brotlipy 0.7.0 py39h14843e3_1001",
    "pip 21.2.4 pyhd8ed1ab_0",
    "croniter 0.3.36 pyhd8ed1ab_0",
    "cryptography 3.4.7 py39hc5d6c06_0",
    "dask-core 2021.9.0 pyhd8ed1ab_0",
    "deprecated 1.2.12 pyh44b312d_0",
    "pendulum 2.1.2 pyhd8ed1ab_1",
    "pynacl 1.4.0 py39h14843e3_2",
    "ruamel.yaml 0.17.16 py39h14843e3_0",
    "distributed 2021.9.0 py39ha65689a_0",
    "pyopenssl 20.0.1 pyhd8ed1ab_0",
    "python-box 5.4.1 pyhd8ed1ab_0",
    "urllib3 1.26.6 pyhd8ed1ab_0",
    "requests 2.26.0 pyhd8ed1ab_0",
    "docker-py 5.0.2 py39ha65689a_0",
    "pygithub 1.55 pyh6c4a22f_0",
    "prefect 0.15.5 pyhd8ed1ab_0",
    "liblief 0.10.1 h7c1a80f_1",
    "openssl 1.1.1l h2f4d8fa_0",
    "patchelf 0.11 h7c1a80f_0",
    "yaml 0.1.7 hfd63f10_4",
    "libxml2 2.9.12 he30c317_0",
    "zstd 1.4.9 h20642d3_2",
    "libarchive 3.4.2 hbc894fb_0",
    "certifi 2021.5.30 py39hd43f75c_0",
    "filelock 3.0.12 pyhd3eb1b0_1",
    "glob2 0.7 pyhd3eb1b0_0",
    "pkginfo 1.7.0 py39hd43f75c_0",
    "py-lief 0.10.1 py39h7c1a80f_1",
    "pycosat 0.6.3 py39hfd63f10_2",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "pyyaml 5.4.1 py39hfd63f10_2",
    "ruamel_yaml 0.15.80 py39hfd63f10_0",
    "tqdm 4.62.1 py39hd43f75c_1",
    "conda-package-handling 1.7.3 py39h2f4d8fa_1",
    "jinja2 2.11.3 pyhd3eb1b0_0",
    "conda 4.10.3 py39_0",
    "conda-build 3.21.5 py39hd43f75c_0",
    "beautifulsoup4 4.9.3 pyha847dfd_0",
    "soupsieve 2.2.1 pyhd3eb1b0_0"
  ],
  "summary": "Compiler and C++ libraries and headers for the Apache Thrift RPC system",
  "tags": []
}